package org.jeecg.modules.apiService;

import io.swagger.annotations.ApiOperation;
import org.jeecg.common.api.vo.Result;
import org.jeecg.modules.apiBean.PageBean;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RequestMethod;

public interface BannerService {

    //查看轮播图列表
    public Result<?> queryBannerList(String type, PageBean pageBean);

    //查看展示信息列表
    public Result<?> queryInfoList(PageBean pageBean);

    //查看展示信息列表
    public Result<?> rollList(PageBean pageBean);

}
